/****

COMMOM ELEMENTS

 */
.logo {
  background: url("data:image/svg+xml;charset=utf8;base64, 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");
  background-repeat: no-repeat;
}

.nusignModal .btn-primary {
  background-color: #00145f;
  border-color: #00145f;
}

.nusignModal .btn-primary:hover {
  background-color: #00145f;
  border-color: #00145f;
}

.exit-btn {
  border-radius: 10rem;
}

.btn-default {
  border-color: #00145f;
  color: #00145f;
  border-radius: 10rem;
}

.btn-default:hover,
.btn-default:active,
.btn-default:focus,
.btn-default:active:focus {
  background-color: #fff;
  border-color: #00145f;
  color: #00145f;
}

#nusign-modal-optOut .modal-body form legend,
#nusign-modal-decline .modal-body form legend,
.modal-title,
.confirm-text-modal-body {
  color: #333;
}

.modal-body,
.modal-footer {
  background-color: #fff;
}

button.close {
  display: none;
}

.signpost,
.signpost-optional {
  background-color: #00145f;
  color: #fff;
}

.signpost:after,
.signpost-optional:after {
  border-color: #00145f;
  border-top-color: transparent;
  border-bottom-color: transparent;
  border-right-color: transparent;
}

.nusign-btn-sign {
  border-color: #00145f;
}

.nusign-btn-sign:hover {
  background-color: #00145f;
  color: #fff;
}

.nusign-btn-sign-accepted {
  border-color: #00145f;
}

.signpost-accepted {
  background-color: #00145f;
}

.signpost-accepted:after {
  border-color: #00145f;
  border-top-color: transparent;
  border-bottom-color: transparent;
  border-right-color: transparent;
}

/****

DEFAULT TEMPLATE

*/
/* Desktop layout */
#nusign-main-container .header .logo,
#nusign-main-container footer .logo {
  width: 120px;
  height: 80px;
}
#nusign-main-container input.text:not(:disabled) {
  border-color: #ff0000;
  background-color: #e0dfdf;
}

/* Mobile layout*/
#nusign-main-container-mb .nusign-header-mb .logo {
  width: 80px;
  height: 40px;
}
#nusign-main-container-mb input.text:not(:disabled) {
  border-color: #ff0000;
  background-color: #e0dfdf;
}